@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700|Roboto:400,500,700');

html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

/* Body */
.page_body,
.fbd_content,
.fbcms_htmleditor
{
    color: #444444;
    font: 14px/24px 'Roboto', Arial,Helvetica,sans-serif;
}
.page_body
{
	background: #ffffff;
	margin: 0;
	min-width: 320px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
    height: 100vh;
}
.fbd_content,
.fbcms_htmleditor
{
    background-color: #ffffff;
}
@media only screen and (min-width: 768px)
{

}
/* END Body */

/* General Styling */
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary {
	display: block;
}

img {
	border-style: none;
	max-width: 100%;
	height: auto;
}

a,
.fbcms_spotlight_text .more_link,
.fbcms_cards .fbcms_card_link {
	color: #BD1E1B;
}

input,
textarea,
select {
	font: 100% 'Roboto', Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="submit"] {
	cursor: pointer;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	margin: 0;
	padding: 4px 7px;
}

textarea {
	overflow: auto;
	resize: vertical;
	vertical-align: top;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}
/* END General Styling */

/* wrapper & overall structure */
.fbcms_component
{
    max-width: 100%;
    display: block;
    width: 100%;
}
.component_liner
{
    width: 100%;
}
@media only screen and (min-width: 768px)
{
    .component_liner,
    #navigation
    {
        width: 95%;
        height: 100%;
        position: relative;
        max-width: 1232px;
        margin: 0 auto;
    }
}

/*
===========================================================
 HEADER
===========================================================
*/
.fbcms_header
{
    border-top: solid 45px #444444;
}
.fbcms_header:after {
	content: " ";
	display: table;
	clear: both;
}
@media only screen and (min-width: 768px) 
{
    .fbcms_header .header_main
    {
        height: 149px;
        position: relative;
        z-index: 2;
    }
    .navigation_wrapper
    {
        z-index: 3;
    }
}

/* Logo */
.logo {
    padding: 12px;
    display: block;
}
.site_logo img {
    max-width: 100%;
    height: auto;
}
@media only screen and (min-width: 768px)
{
    .logo {
        height: 0;
        padding: 0;
    }
    .site_logo {
        display: inline-block;
        margin: 13px 0 0 0;
    }
}


/* Search */
.search-form
{
    position: absolute;
    top: 0;
    right: 46px;
    width: auto;
    z-index:100;
}
.search-input::-webkit-input-placeholder
{
    color: #999;
}
.search-input:-moz-placeholder
{
    color: #999;
}
.search-input::-moz-placeholder
{
    color: #999;
}
.search-input:-ms-input-placeholder
{
    color: #999;
}
.search-form .search-input,
.search-form .submit
{
    display: inline-block;
    height: 45px;
    vertical-align: middle;
    border: none;
}

.search-form .search-input
{
    width: 168px;
    padding: 5px 12px;
    background-color: #303030;
    color: #fff;
    font-size: 13px;
    line-height: 13px;
}
.search-form .submit
{
    color: #ffffff;
    text-indent: -9999px;
    width: 45px;
    float: right;
    position: relative;
    background: #303030 url(../img/bg-search-ico.png) no-repeat center;
}
.search-form .submit:hover,
.search-form .submit:focus
{
    opacity: 0.5;
}

.search-form legend, 
.search-form label {
    width: 1px;
    height: 1px;
    position: absolute;
}
@media only screen and (min-width: 768px)
{
    .search-form
    {
        right: 0;
        top: -45px;
    }
}
@media only screen and (max-width: 767px)
{
    /* search input collapse */
    .search-form .search-input
    {
        padding: 0;
        width: 0;
        -webkit-transition: all .2s linear;
        transition: all .2s linear;
    }
    .search-form.opened .search-input 
    {
        padding-left: 12px;
        width: 160px;
    }
}
@media print {
    .search-form
    {
        display: none;
    }
}
/* END Search */

/* Site Scripts */
.fbcms_content.site_script_head
{
    display: block;
    position: absolute;
    top: 7px;
    right: 98px;
}
.fbcms_content.site_script_foot
{
    display: block;
    position: relative;
    margin-bottom: 10px;
}
@media only screen and (min-width: 768px)
{
    .fbcms_content.site_script_head {
        top: -37px;
        right: 220px;
        z-index: 4;
    }
}

/* Social Media Script */
.fbcms_content ul.social_media_list {
    margin: 0;
}
.social_media_list:after
{
    content: "";
    display: table;
    clear: both;
}
.fbcms_content ul.social_media_list > li {
    margin: 0 8px;
    list-style: none;
    float: left;
    font-size: 14px;
    line-height: 18px;
}

.fbcms_content .social_media_list a {
    color: #fff;
    text-align: center;
}
.social_media_list .social-media-circle {
    display: block;
    border-radius: 50%;
    padding: 7px 6px;
    background-color: #BD1E1B;
    width: 30px;
    height: 30px;
}
.social_media_list a:hover,
.social_media_list a:focus
{
    opacity: .8;
    text-decoration: none;
}
@media only screen and (min-width: 768px)
{
}
@media print
{
    .fbcms_content ul.social_media_list {
        display: none;
    }
}
/*
===========================================================
 END HEADER
===========================================================
*/

/*
===========================================================
 MENUS
===========================================================
*/

/* Head Menu */
@media only screen and (min-width: 768px)
{   
    .menu_head
    {
        position: absolute;
        right: 326px;
        top: -182px;
        z-index: 101;
    }
    
    .menu_head li
    {
        padding: 0 8px;
        position: relative;
    }
    
    .menu_head a
    {
        font-size: 13px;
        line-height: 13px;
        text-decoration: none;
        display: block;
        color: #FFFFFF;
        background-color: #444;
    }
}

/* Focus Menu */
@media only screen and (min-width: 768px)
{   
    .menu_focus
    {
        position: absolute;
        right: 0;
        top: -78px;
        z-index: 101;
    }
    
    .menu_focus li
    {
        padding: 0 10px;
        position: relative;
    }
    
    .menu_focus a
    {
        font-size: 14px;
        line-height: 14px;
        text-decoration: none;
        display: block;
        color: #444444;
    }
}
@media only screen and (min-width: 994px)
{   
    .menu_focus
    {
        right: 222px;
        top: -123px;
    }
}

/* Foot Menu */
.menu_foot
{
    margin-bottom: 10px;
}

.menu_foot li
{
    margin-bottom: 5px;
}
@media only screen and (min-width: 768px)
{   
    .menu_foot li
    {
        padding: 0 10px;
        border-right: 1px #c2bebb solid;
    }
    .menu_foot li:first-child
    {
        padding-left: 0;
    }
    .menu_foot li:last-child
    {
        padding-right: 0;
        border-right: none;
    }
}
@media only screen and (max-width: 767px)
{
}


@media only screen and (max-width: 767px)
{
    .drop-nav.menu_quicklinks .menu_title
    {
        display: none;
    }
    .drop-nav.menu_quicklinks .simplemenu_container {
        display: block;
    }
}
@media only screen and (min-width: 768px)
{
    .simple-nav.drop-nav.menu_quicklinks {
        display: block;
        height: 45px;
        position: absolute;
        right: 0;
        top: -134px;
    }

    .fbcms_header .simple-nav.drop-nav .menu_title
    {
        display: block;
        position: relative;
        height: 45px;
        width: 213px;
        padding: 14px 45px 10px 20px;
        font-size: 14px;
        line-height: 17px;
        color: #444444;
        background-color: #EDEDED;
        text-decoration: none;
    }
    .fbcms_header .simple-nav.drop-nav .menu_title:hover,
    .fbcms_header .simple-nav.drop-nav .menu_title:focus
    {
        
    }
    .fbcms_header .simple-nav.drop-nav .menu_title:before
    {
        content: "";
        width: 45px;
        height: 45px;
        position: absolute;
        top: 0;
        right: 0;
        background-color: #E3E3E3;
    }
    .fbcms_header .simple-nav.drop-nav .menu_title:after
    {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 5px 4px 0 4px;
        border-color: #444444 transparent transparent transparent;
        position: absolute;
        top: 20px;
        right: 17px;
    }
    .fbcms_header .simple-nav.drop-nav .menu_title:hover:after,
    .fbcms_header .simple-nav.drop-nav .menu_title:focus:after
    {
        border-color: #444444 transparent transparent transparent;
    }

    .fbcms_header .simple-nav.drop-nav .simplemenu_container
    {
        background-color: #fff;
        padding: 2px 0;
        text-align: left;
        width: 100%;
        -webkit-box-shadow: 0px 1px 6px -2px rgba(0,0,0,0.5);
        -moz-box-shadow: 0px 1px 6px -2px rgba(0,0,0,0.5);
        box-shadow: 0px 1px 6px -2px rgba(0,0,0,0.5);
    }
    .fbcms_header .simple-nav.drop-nav .simplemenu_container a
    {
        display: block;
        font-size: 14px;
        line-height: 20px;
        padding: 10px 10px 10px 20px;
        text-decoration: none;
        color: #444444;
    }
    .fbcms_header .simple-nav.drop-nav .simplemenu_container a:hover,
    .fbcms_header .simple-nav.drop-nav .simplemenu_container a:focus
    {
        background-color: #EDEDED;
    }
}

/* Subpages Menu */
.menu_subpages .menu_title {
	/*margin: 0 -12px;*/
}
@media print, screen and (min-width: 768px)
{
    .menu_subpages.drop-nav
    {
        display: none;
    }
}

/* Breadcrumb Nav */
.breadcrumb-nav
{
    padding: 3px 12px;
    margin-bottom: 15px;
}
.breadcrumb-nav li
{
    font-size: 13px;
    line-height: 18px;
}
.breadcrumb-nav li:after {
    color: #D1D1D1;
    content: "/ ";
    padding: 0 6px;
}
.breadcrumb-nav li:last-child:after {
    display: none;
}
@media only screen and (min-width: 768px)
{
    .breadcrumb-nav
    {
        display: none;
    }
}

/* main-nav */
@media only screen and (min-width: 768px)
{
    .menu_title.menusection_title
    {
        display: none;
    }
    .main-nav 
    {
        vertical-align: middle;
        margin: 0;
        left: auto;
        z-index: 101;
    }
    .main-nav .top_level_item
    {
        display: inline-block;
        vertical-align: top;
        position: relative;
        padding: 0 26px 6px;
    }
    .main-nav .top_level_item:last-child
    {
        padding-right: 0;
    }
    .main-nav .top_level_link
    {
        color: #444444;
        text-decoration: none;
        font-size: 16px;
        line-height: 19px;
        padding: 9px 0;
        font-weight: 500;
    }
    .main-nav .top_level_item.active .top_level_link,
	.main-nav .top_level_item:hover .top_level_link,
    .main-nav .top_level_item.hoverfocus .top_level_link
    {
        color: #000;
        padding-bottom: 5px;
        border-bottom: solid 4px #BD1E1B;
    }
    
    /* drop-down */
    .main-nav .top_level_item > .drop
    {
        top: 100%;
        left: 0;
        background-color: #ffffff;
        width: 240px;
        padding: 8px 0;
        -webkit-box-shadow: 0px 1px 6px -2px rgba(0,0,0,0.5);
        -moz-box-shadow: 0px 1px 6px -2px rgba(0,0,0,0.5);
        box-shadow: 0px 1px 6px -2px rgba(0,0,0,0.5);
    }
    .main-nav .top_level_item:last-child > .drop {
        left: auto;
    }
    .main-nav .top_level_item > .drop a 
    {
        color: #444444;
        font-size: 14px;
        line-height: 20px;
        text-decoration: none;
        padding: 10px 26px;
    }
    .main-nav .top_level_item > .drop li a:hover,
    .main-nav .top_level_item > .drop li a:focus
    {
        background-color: #EDEDED;
    }
}
@media only screen and (min-width: 994px)
{
    .main-nav .top_level_item
    {
        padding: 0 26px 14px;
    }
}
@media print {
    .navigation_wrapper
    {
        display: none !important;
    }
}

/* nav slider */
@media only screen and (max-width: 767px) {
    .slider-opener.secondary-opener
    {
        top: 6px;
        right: 9px;
        position: absolute;
        display: block;
    }

    .header_liner > .slider-opener.changerbutton:before, 
    .header_liner > .slider-opener.changerbutton:after, 
    .header_liner > .slider-opener.changerbutton span {
        background-color: #ffffff;
    }
    
    .header_liner > .slider-opener.changerbutton:hover:before, 
    .header_liner > .slider-opener.changerbutton:hover:after, 
    .header_liner > .slider-opener.changerbutton:hover span {
        box-shadow: 0 0 5px #ffffff;
    }
}

/*
===========================================================
 END MENUS
===========================================================
*/

/*
===========================================================
 MAIN CONTENT FRAMEWORK
===========================================================
*/
@media only screen and (min-width: 768px)
{
    .columns
    {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
    }
}
@media print {
}

/* Main Structure */
.fbcms_main
{
    flex: 1;
}
@media only screen and (min-width: 768px)
{
    .fbcms_main
    {
        overflow: hidden;
    }
    .main_content
    {
        position: relative;
    }
    .left_col
    {
        order: 1;
    }
    .center_col
    {
        order: 2;
    }    
    .right_col
    {
        order: 3;
    }
}
@media print {
}

/* Focus Areas */
.home_focus,
.page_interior .inside_focus
{
    width: 100%;
}
.page_interior .inside_focus
{
    line-height: 0;
}

.home_focus img
{
    width: 100%;
}
@media only screen and (min-width: 768px)
{   
    .home_focus
    {
        position: relative;
        z-index: 1;
        margin-bottom: 50px;
    }

    .page_interior .inside_focus
    {
        position: relative;
        padding: 20px 0 0 20px;
        margin-bottom: 10px;
    }
    .page_interior .inside_focus img
    {
        width: 100%;
        height: auto;
    }
}
@media only screen and (min-width: 994px)
{
    .page_interior .inside_focus
    {
        padding: 40px 0 0 40px;
    }
}

.fbpgro_overlay
{
    height: auto;
    background-color: #BD1E1B;
    color: #fff;
    position: relative;
}
.fbpgro_overlay .fbpgro_title
{
    font: bold 24px/32px 'Roboto Slab', Arial, Helvetica, sans-serif;
    margin-bottom: 12px;
}
.fbpgro_overlay .fbpgro_desc
{
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
}
.fbpgro_overlay .fbpgro_link
{
    color: #fff;
}
@media only screen and (min-width: 768px)
{
    .fbpgro_overlay
    {
        position: absolute;
        border: 5px solid #fff;
        border-bottom: none;
        width: 66%;
        padding: 20px;
        left: 20px;
        opacity: 0.9;
    }
    .fbpgro_overlay .fbpgro_title
    {
        font-size: 34px;
        line-height: 45px;
    }
}
@media only screen and (min-width: 994px)
{
    .fbpgro_overlay
    {
        width: 40%;
        padding: 25px 30px 30px;
        left: 30px;
    }
}

/* Main Content Stuff */
/* Interior Specific */
.page_interior .fbcms_header
{
    border-bottom: 1px solid #E5E5E5;
}
.page_interior .main_content .center_content {
    padding: 12px;
}
.page_interior .side_col .side_content
{
    padding: 12px;
}
.page_interior .fbcms_content.inside_center.lastone
{
    margin-bottom: 20px;
}
@media only screen and (min-width: 768px)
{
    .page_interior .column.center_col
    {
        width: 75%;
    }

    .page_interior .main_content .center_content
    {
        padding: 20px;
    }
    .page_interior .main_content .side_col
    {
        width: 25%;
        min-width: 240px;
        position: relative;
        border-right: 1px solid #E5E5E5;
    }
    .page_interior .side_col .side_content
    {
        padding: 20px 20px 20px 0;
    }
    .page_interior .fbcms_content.inside_center.lastone
    {
        margin-bottom: 30px;
    }
}
@media only screen and (min-width: 994px)
{
    .page_interior .main_content .center_content
    {
        padding: 30px 50px 30px 40px;
    }
    .page_interior .side_col .side_content
    {
        padding: 30px 30px 30px 0;
    }
}

/* Landing Specific */
@media only screen and (min-width: 768px)
{
    .page_landing .center_content .column
    {
        width: calc(50% - (3rem / 2));
    }
}

/* Home Specific */
.page_home .main_content .column,
.page_home .main_content_bottom .component_liner
{
    padding: 12px;
}

.page_home .home_center_top.lastone
{
    padding-bottom: 20px;
    border-bottom: 1px solid #E5E5E5;
}
.page_home .main_content_bottom 
{   
    position: relative;
    border-top: 1px solid #E5E5E5;
    margin-top: 12px;
}
.page_districthome .main_content_bottom
{
    background-color: #BD1E1B;
    color: #fff;
    text-align: center;
}
@media only screen and (min-width: 768px)
{
    .page_home .main_content_top .center_col
    {
        width: 66.666%;
        padding: 0 20px 20px;
        position: relative;
    }
    .page_home .main_content_top .side_col
    {
        width: 33.333%;
        padding: 0 20px 20px;
        position: relative;
        border-left: 1px solid #E5E5E5;
    }
    .page_home .home_center_bottom > .column
    {
        width: calc(50% - (2rem / 2));
        border: none;
    }
    .page_home .main_content_bottom 
    {
        margin-top: 20px;
    }
    .page_home .main_content_bottom .component_liner
    {
        padding: 20px 0;
        position: relative;
    }
}
@media only screen and (min-width: 994px)
{
    .page_home .main_content_top .center_col,
    .page_home .main_content_top .side_col
    {
        padding: 0 50px 20px;
    }
    .page_home .main_content_bottom .component_liner
    {
        padding: 40px 0;
        position: relative;
    }
}

/* School Home Specific */
.page_schoolhome .home_bottom_title
{
    text-align: center;
}
/* Flexible Content Areas and Columns */
.flexi,
.flexi .fbcms_section
{
    width: 100%;
    position: relative;
}
.flexi .vpadm_editable
{
    margin: 1px 0;
}
@media only screen and (min-width: 768px)
{
    .flexi,
    .flexi .fbcms_section
    {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    /* http://lea.verou.me/2011/01/styling-children-based-on-their-number-with-css3/ 
    -- editmode selectors added to accomodate add block button as an additional item */
    .flexi .fbcms_content:only-child,
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(2), 
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(2) ~ .fbcms_content
    {
        width: 100%;
    }

    .flexi .fbcms_section > .addblock_buttonbar_wrapper
    {
        min-width: 100%;
    }
    /* When 3 flexi content blocks*/
    .flexi .fbcms_content:first-child:nth-last-child(3), 
    .flexi .fbcms_content:first-child:nth-last-child(3) ~ .fbcms_content,
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(4), 
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(4) ~ .fbcms_content
    {
        width: 33.333%;
    }

    /* When 4 flexi content blocks */
    .flexi .fbcms_content:first-child:nth-last-child(4), 
    .flexi .fbcms_content:first-child:nth-last-child(4) ~ .fbcms_content,
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(5), 
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(5) ~ .fbcms_content
    {
        width: 25%;
    }

    /* When 5 flexi content blocks */
    .flexi .fbcms_content:first-child:nth-last-child(5), 
    .flexi .fbcms_content:first-child:nth-last-child(5) ~ .fbcms_content,
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(6), 
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(6) ~ .fbcms_content
    {
        width: 20%;
    }

    /* When 6 flexi content blocks - back down to thirds */
    .flexi .fbcms_content:first-child:nth-last-child(6), 
    .flexi .fbcms_content:first-child:nth-last-child(6) ~ .fbcms_content,
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(7), 
    .fbcms_editmode .flexi .fbcms_content:first-child:nth-last-child(7) ~ .fbcms_content
    {
        width: 33.333%;
    }
    /* Any more than 6 defaults to halves */
}

.flexi .fbcms_content
{
    padding: 20px 0 0;
}
@media only screen and (min-width: 768px)
{
    .flexi
    {
        padding: 20px 0;
    }
    .flexi .fbcms_content
    {
        padding: 0 20px;
        border-right: 1px solid #E5E5E5;
    }
    .flexi .fbcms_content:only-child,
    .flexi .fbcms_content:last-child
    {    
        border-right: none;
    }
}
@media only screen and (min-width: 994px)
{
    .flexi .fbcms_content
    {
        padding: 0 50px;
    }
}

/* OneCol Specific */
.page_interior.page_onecol .column.center_col
{
    width: 100%;
}

/* Side Navigation Menu */
.side-nav
{
    display: none;
}
@media only screen and (min-width: 768px)
{
    .side-nav
    {
        display: block;
        margin-bottom: 23px;
        padding: 20px 20px 20px 0;
    }
    .side-nav .sidelist_0 > li > a
    {
        color: #BD1E1B;
        font: bold 26px/34px 'Roboto Slab', Arial, Helvetica, sans-serif;
        margin: 0 0 15px;
    }
    .side-nav .sidelist_1
    {
    }
    .side-nav .sidelist_1 a
    {
        font-size: 14px;
        line-height: 20px;
        color: #444;
    }
    .side-nav .sidelist_1 a:hover,
    .side-nav .sidelist_1 a:focus,
    .side-nav .sidelist_1 .current_item > a
    {
        color: #BD1E1B;
        text-decoration: none;
    }
}
@media only screen and (min-width: 994px)
{
    .side-nav
    {
        padding: 30px 30px 30px 0;
    }
}
/* END Side Navigation Menu */
/*
===========================================================
 END MAIN FRAMEWORK
===========================================================
*/

/*
===========================================================
 FOOTER
===========================================================
*/
/* footer */
.fbcms_footer
{
    position: relative;
    background-color: #444444;
    color: #fff;
    font-size: 13px;
    line-height: 16px;
    font-weight: bold;
}
.fbcms_footer .footer_liner
{
    padding: 16px 12px;
}
.fbcms_footer a {
    color: #fff;
}
.goog-te-gadget,
.goog-logo-link
{
	color: #fff !important;
}
.goog-te-gadget .goog-te-combo
{
	margin: 4px 0 0 0 !important;
}

.fbcms_content.building_info {
    margin: 0 0 6px;
}
.fbcms_content.building_info > span
{
    display: block;
}


.fbcms_content.building_info,
.credits,
.fbcms_translate,
.link_pdfviewer
{
    display: block;
    margin-bottom: 10px;
}
.fbcms_building_info .divider
{
    display: none;
}
@media only screen and (min-width: 768px)
{
    .fbcms_footer .footer_liner
    {
        padding: 16px 20px;
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

    .fbcms_footer .footer_left
    {
        width: 66%;
        text-align: left;
    }
    .fbcms_footer .footer_right
    {
        width: 33%;
        text-align: right;
    }

    .fbcms_content.building_info > span
    {
        display: inline-block;
    	padding: 0 10px;
        border-right: 1px #fff solid;
    	position: relative;
    	z-index: 1;
    }

    .fbcms_content.building_info > span:first-child
    {
        padding-left: 0;
    }
    .fbcms_content.building_info > span:last-child
    {
        padding-right: 0;
        border-right: none;
    }
}
@media print, screen and (max-width: 767px)
{
    .fbcms_content.building_info .divider
    {
        display: none;
    }
}
@media print {
    .fbcms_translate,
    .link_pdfviewer
    {
        display: none;
    }
}
/*
===========================================================
 END FOOTER
===========================================================
*/

/*
-------------------------------------
 Rich Text Formatting
-------------------------------------
*/
h1
{
    color: #3F3F3F;
    font: bold 34px/40px 'Roboto Slab', Arial,Helvetica,sans-serif;
    margin-bottom: 15px;
}
.home_welcome h1,
.home_welcome .content_intro
{
    color: #ffffff;
}
h1 span
{
    color: #BD1E1B;
    font: bold 14px/20px 'Roboto', Arial,Helvetica,sans-serif;
    text-transform: uppercase;
    display: block;
}

h2
{
    color: #BD1E1B;
    font: bold 23px/35px 'Roboto', Arial,Helvetica,sans-serif;
    margin-bottom: 15px;
}
.page_home h2
{
    color: #444444;
    font: bold 24px/36px 'Roboto Slab', Arial,Helvetica,sans-serif;
}
.page_districthome .main_content_bottom h2
{
    color: #fff;
    margin-bottom: 14px;
    font-size: 34px;
    line-height: 40px;
}

h3
{
    color: #444444;
    font: bold 18px/26px 'Roboto Slab', Arial,Helvetica,sans-serif;
    margin-bottom: 6px;
}

h4,
.fbcms_spotlight .desc_short,
.fbcms_cards .fbcms_card_name,
.fbcms_news_headlines .fbcms_article_title,
.fbcms_newscontent .newsarticle_title
{
    color:#444;
    font: bold 16px/22px 'Roboto', Arial,Helvetica,sans-serif;
	margin-bottom: 0;
}
.page_schoolhome .home_bottom h4
{
    color: #BD1E1B;
}

h5
{
    color: #BD1E1B;
    font: bold 13px/19px 'Roboto', Arial,Helvetica,sans-serif;
    text-transform: uppercase;
}
h6
{
    color: #444;
    font: bold 13px/19px 'Roboto', Arial,Helvetica,sans-serif;
    text-transform: uppercase;
}

.content_intro
{    
    color: #3F3F3F;
    font: 300 16px/24px 'Roboto', Arial,Helvetica,sans-serif;
    margin: 0 0 19px;
}

.more_link:after {
    content: '\f061';
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
    display: inline-block;
    font-size: 14px;
    margin-left: 6px;
}
/*
-------------------------------------
 END Rich Text Formatting
-------------------------------------
*/

/*
===========================================================
 Calendar Styling
===========================================================
*/
.fbcms_upcoming_events .event_date
{
    color: #BD1E1B;
    font-size: 12px;
    font-weight: 400;
    text-transform: none;
    margin-bottom: 10px;
}
.fbcms_upcoming_events .event_title
{
    color: #444;
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
}
.fbcms_upcoming_event_group
{
    padding: 20px 0 10px;
    border-top: 1px solid #E5E5E5;
}
.fbcms_upcoming_event_group:first-child
{
    padding-top: 0;
    border-top: none;
}

/* Calendar List */
.month_table .month_header
{
    background-color: #BD1E1B;
}
/* END Calendar List */

/* Calendar Grid */
.calendargrid .caltab .monthname
{
    color: #999999;
}
.calendargrid .caltab .dayofweek
{
    background-color: #BD1E1B;
    border-color:#ffffff;
    border-right-color: #ffffff;
}
.calendargrid .caltab .currentmonth .daynumber
{
    background-color: #BD1E1B;
    color: #ffffff;
}
/* END Calendar Grid */

/* Small Calendar Grid */

.minigrid_verB {
    text-align: center;
}
.fbcms_calendar_mini thead
{
    background-color: #BD1E1B;
}
.fbcms_calendar_minigrid th {
    color: #fff;
}
.fbcms_calendar_minigrid td {
    height: 34px;
}
.fbcms_calendar_mini .fbcms_calendar_mini_monthName,
.fbcms_calendar_mini .fbcms_calendar_mini_yearNumber
{
    color: #fff;
}
.minigrid_verB .fbcms_calendar_mini_prevMonth {
    float: left;
}
.minigrid_verB a.fbcms_calendar_mini_prevMonth,
.minigrid_verB a.fbcms_calendar_mini_nextMonth
{
    color: #fff;
    font-size: 1.5rem;
    margin: 0 5px;
}
.fbcms_calendar_mini .fbcms_calendar_mini_event 
{
    background-color: #F6F6F6;
	color: #444444;
	text-decoration: underline;
}
.fbcms_calendar_mini .today, 
.fbcms_calendar_mini .isDay:hover, 
.fbcms_calendar_mini .isDay:focus
{
    color: #ffffff;
    background-color: #BD1E1B;
}
/* END Small Calendar Grid */

/*
===========================================================
 END Calendar Styling
===========================================================
*/

/*
===========================================================
 News Styling
===========================================================
*/
.fbcms_newscontent .fbcms_newscontent_month 
{
    font-size: 14px;
    color: #000;
}

/*
===========================================================
 END News Styling
===========================================================
*/

/*
===========================================================
 Staff Styling
===========================================================
*/
.fbcms_staff_listing .email_icon,
.fbcms_staff_search .email_icon,
.fbcms_contact_email .email_icon  {
    background-color: #BD1E1B;
}
.fbcms_staff_listing_header,
.fbcms_staff_search_results .header {
	color: #BD1E1B;
    font-weight: bold;
}
/*
===========================================================
 END Staff Styling
===========================================================
*/	
/*
===========================================================
 Pager Styling
===========================================================
*/
.pager
{
    text-align: center;
    width: 100%;
}
.pager .btnResultNavigation
{
    background-color: #cccccc;
}

.pager a .btnResultNavigation
{
    background-color: #BD1E1B;
}

.pager a:hover .btnResultNavigation,
.pager a:focus .btnResultNavigation
{
    background-color: #000000;
}

.changeperpageform select
{
    border-color: #999999;
}
/*
===========================================================
 END Pager Styling
===========================================================
*/

/*
===========================================================
 Profile Styling
===========================================================
*/

.fbcms_contact_info
{
    padding-top: 14px;
}

.fbcms_contact_name
{
    padding-top: 5px;
}

.fbcms_profile_content
{
    padding-top: 10px;
}

.fbcms_contact_position, .fbcms_contact_department, .fbcms_contact_building 
{
    line-height: 18px;
}

.fbcms_contact_responsibilities,
.fbcms_contact_responsibility
{
    margin-bottom: 0;
}

/*
===========================================================
 END Profile Styling
===========================================================
*/

/*
===========================================================
Jobs Styling
===========================================================
*/
.fbcms_jobs .jobCategoryName {
}

.fbcms_jobs .jobBuildingName {
}
/*
===========================================================
 END Jobs Styling
===========================================================
*/

/*
===========================================================
 Spotlight Styling
===========================================================
*/
.page_districthome .home_bottom .fbcms_spotlight .fbcms_spotlight_image
{
    display: inline-block;
    margin: 0 auto 14px;
    background-color: #fff;
    padding: 20px;
    border-radius: 50%;
}
.page_districthome .home_bottom .fbcms_spotlight_text
{
    margin: 0 auto;
}

.page_districthome .home_bottom .fbcms_spotlight_text .desc_short 
{
    color: #fff;
    font: bold 36px/48px 'Roboto Slab', Arial, Helvetica, sans-serif;
    margin-bottom: 9px;
}

.page_districthome .home_bottom .spotlight_button
{
    color: #fff;
    opacity: .5;
}
.page_districthome .home_bottom .spotlight_button:hover,
.page_districthome .home_bottom .spotlight_button:focus
{
    opacity: .9;
}
.spotlight_button.spotlight_large {
    font-size: 4rem;
}
/*
===========================================================
 END Spotlight Styling
===========================================================
*/

/*
===========================================================
 Expandable Content Styling
===========================================================
*/
.fbcms_ec_title
{
    background-color: #BD1E1B;
}
.fbcms_ec_title:hover,
.fbcms_ec_title:focus
{
    background-color: #444;
}
.fbcms_ec_title h2
{
    line-height: initial;
}
/*
===========================================================
 END Expandable Content Styling
===========================================================
*/

/*
===========================================================
  Fly-Up Tab Customization
===========================================================
*/
.flyup_container {
    z-index: 300;
}
h2.flyup_tab 
{
    font-size: 14px;
    line-height: 16px;
    color: #ffffff;
    background-color: #444;
}
.flyup_slide
{
    background-color: #444;
    color: #ffffff;
    margin: 0 auto;
    width: 100%;
}
.flyup_slide h2,
.flyup_slide h3,
.flyup_slide h4,
.flyup_slide h5,
.flyup_slide h6,
.flyup_slide .content_intro,
.flyup_slide a
{
    color: #fff;
}
/*
===========================================================
  END Fly-Up Tab Customization
===========================================================
*/

.page_body #FB_budgetLinkDiv {
    top: 20px;
}
